@charset "ISO-8859-1";
/* CSS Document */

/* SLIDE BARS: HOME, GRAD, ADMISSIONS  */

#homeslide { display: none; text-align: center; background-color: #000; margin-top: -30px; height: 156px; position: static; z-index: 1 }

#homestatic, #admstatic { display: none; margin-top: -30px }
#admstatic, #admstatic div, #admstatic div img { width: 1040px }

/* Home & Admissions Left Column - home, admissions */

#homepanels { text-align: center }
#homepanels #box.callout { min-height: 90px; text-align: right; background-position: left top; background-repeat: no-repeat; padding: 0 10px }
#homepanels #box.callout div { float: right }
#homepanels #box.callout div div { float: none; display: table-cell; vertical-align: middle; height: 90px; text-align: right; }
#homepanels #box.callout div div p { line-height: 1.3em }
#homepanels #box.you, #content.contenthome #box.you { padding: 4px 0 0; font-family: Arial, sans-serif; min-height: 20px; text-align: center; font-size: 1.1em }

/* HOMESTYLE COOKIN' */

#homemobwelcome { display: none;  }

/* Home News */

#tophomenews { clear: right; }
#tophomenews h4 a { color: #000 }

#homenews p { clear: right; }
#homenews img { width: 140px; height: 92px; float: right; margin: -5px 0 12px 8px; padding-bottom: 0 }

/* ---------------------------------------------------------------------- 

FACEBOOK LIKE BOX*/

/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/
 
/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
#fb-root {
  display: none;
}
 
/* To fill the container and nothing else */

.fb-like-box, .fb-like-box span, .fb-like-box img, .fb-like-box span iframe[style] {
width: 100% !important;
}

* { margin: 0; padding: 0 }

/* ---------------------------------------------------------------------- 

TEXT, BREAKS & LINKS */

h1, h2, h3, h4, h5, h6 { line-height: 1.1em }

h1   { font-size: 1.7em; margin: 1.4em 0 .8em }
h2   { font-size: 1.4em; margin: 1.4em 0 .8em; }
h3   { font-size: 1.3em; margin: 1.3em 0 .8em; }
h4   { font-size: 1.2em; margin: 1.2em 0 .6em }
h5   { font-size: 1.1em; margin: 1.2em 0 .3em }
h6   { font-size: 1em; }


.nine   { font-size: 11px; }
.ten   { font-size: 12px; }
.tengray { font-size: 12px; color: #787878; }
.eleven  { font-size: 13px; }
.twelve  { font-size: 14px; }
.thirteen  { font-size: 15px; }
.fourteen { font-size: 17px; }
.sixteen { font-size: 19px; }
.eighteen { font-size: 21px; }
.twenty { font-size: 23px; }
.twentyfour { font-size: 27px; }

.nine, .ten, .tengray, .eleven, .twelve, .thirteen, .fourteen, .sixteen, .eighteen, .twenty, .twentyfour {  lin e-height: 1.1em; fo nt-weight: normal }

.fontnorm, .fontnorm a, a.fontnorm { font-weight: normal }
.fontbold a, a.fontbold, div.fontbold ul li a { font-weight: bold }

a { color: #0259c9; text-decoration: none; border-bottom: 1px solid #D1EEFF; font-weight: 500 }
a:visited {color: #0259c9; text-decoration: none; border-bottom: 1px solid #D1EEFF }
a:hover {color: #0070ff; border-bottom: 1px solid #c6e5fd }
.noborder, table.noborder td { border: none }

p { margin: .6em 0; letter-spacing: .5px; font-size: 15px; line-height: 1.5em  }
p, ul, ul li, li li { font-weight: 300; color: #333 }

p.intro { font-size: 1.5em; line-height: 1.5em; color: #888; letter-spacing: normal;  }

p.caption, span.caption, div.caption, .callbacks .rscaption, .callbacks .rcaption { font-size: .8em; color: #777; text-align: center; margin: 4px auto; line-height: 1.2em; text-transform: uppercase;  }

.indent { margin-left: 20px }

hr { color: #fff; height: 0px; border-top: 1px solid #ccc; width: 94%; background-color: #fff; margin: 3px auto 4px 0;}
hr.clearer { clear: both; visibility: hidden; height: 0; margin: 0; padding: 0; line-height: 0 }

.printonly { display: none }

.clearright { clear: right }
.clearleft { clear: left }
.clearboth { clear: both }

.marright, img.marright, a img.marright, div.marright, img.right.marright, #box.marright { margin-right: 16px }
.marleft, img.marleft, a img.marleft, div.marleft, img.right.marleft, box.marleft { margin-left: 16px }
.marbottom, p.marbottom, ul.marbottom, img.marbottom, div.marbottom, box.marbottom { margin-bottom: 16px }
.martop, p.martop, ul.martop, img.martop, div.martop, box.martop { margin-top: 16px }

.padleft, box.padleft  { padding-left: 16px }

.borleft, box.borleft { border-left: solid #ccc 1px }

/* FORM STUFF */

input { vertical-align: middle; margin-bottom: .5em; font-size: .9em; } 
input#search { width: 90px; }
legend { color: #000; }

/* IMAGES */

img { border: none; }

/* TABLES */

table { width: 100%; margin: 1.2em 0; padding: 0; border-collapse: collapse; border-width: 0 }
table.tableright { margin: 4px 0 4px 8px; float: right; }
table.tableleft { margin: 4px 8px 4px 0; float: left; }
th { font-weight: bold; line-height: 1.2em; border: solid 1px #ccc; padding: 4px; vertical-align: middle; text-align: center }
td { line-height: 1.3em; border: solid 1px #ccc; padding: 5px; vertical-align: top; font-size: .9em }
th { background-color: #eee }

table.tmenu { margin: 0 0 1px; padding: 0; width: 175px; }
td.tdmenu { color: #555; padding: 2px 0; vertical-align: middle; margin-top: 0; margin-bottom: 1px; border-style: none; }

td.shell { border: none; padding: 0 }

table.vertmid td, td.vertmid { vertical-align: middle }
table.tdfatpad td, td.tdfatpad { padding: 0 12px }

.dateline { font: 10px Arial, Helvetica, sans-serif; color: #666; float: right }

#border { border-left: 1px solid #ccc; border-bottom: 1px solid #fff; padding: .5em;}

.hide { display: none; }

/* COLORS & BACKGROUNDS */

.redgray { color: #904 }
.greentext { color:#018a41 }
.white { color: #fff }
.red { color: #f00 }
.black, a.black, a span.black { color: #000 }

.bggray { background-color: #efefef }
.bgltgray { background-color: #f3f3f3 }
.bgdkgray { background-color: #dedede }
.bgchar { background-color: #666 }
.bgblack { background-color: #000 }
.bgorange { background-color: #facfb5 }
.bggreen { background-color: #d8ffd8 }
.bgdkgreen { background-color: #1a4d3a }
.bggreenbar { background-color: #194a37 }
.bgblue { background-color: #80cdfe }
.bgmenublue { background-color: #f0f7fe }
.bgyellow { background-color: #ffffcc }
.bgwhite { background-color: white }

.sunblue { background-image:url(/images/sunBG.jpg); background-attachment: top left; background-repeat: no-repeat }

.nomargin { margin: 0 }
.nopadding { padding: 0 }

/* WRAP - NOWRAP */

#nowrap  { white-space: nowrap; }
#nowrap div { display: inline-block; }

/* BODY & TOTAL */

body { backgro und-color: #34433f; font-size: 14px; line-height: 1.7em; font-family: "Helvetica Neue", Helvetica, "Lucida Grande", sans-serif ; overflow-x: hidden; background-color: #eee }

body.gate #container { max-width: 1060px; }
body.gate #container #inner, body.gate #footer div, body.gate #footerblack div, #footer960black div, body.gate #topbar div, body.gate #topbarhome div { max-width: 1040px; }
body.gate #newtab div, body.gate #tabbar div { width: 1040px;  }
body.gate #content { max-width: 1040px}
body.gate #header div div img { width: 100%; max-width: 1040px; max-height: 125px }  
body.gate #footer div { max-width: 1040px;  }
body.gate #footer2 div { max-width: 1040px;  }

body.homewide #container { max-width: 1140px; }
body.homewide #container #inner, body.homewide #footer div, body.homewide #footerblack div, body.homewide #footer960black div, body.homewide #topbar div, body.homewide #topbarhome div { max-width: 1120px; }
body.homewide #newtab div, body.homewide #tabbar div { width: 1120px;  }
body.homewide #content { max-width: 1120px}
body.homewide #header div div img { width: 100%; max-width: 1120px; max-height: 125px }  
body.homewide #footer div { max-width: 1120px;  }
body.homewide #footer2 div { max-width: 1120px;  }


#total { width: 100%; overflow: hidden; text-align: center; position: relative; z-index: 1; background-color: #fcfcfc;  }

/* TOP */

#mobbanner { display: none; background-color: #fff }

body.gate #topbar div { max-width: 1140px }
body.homewide #topbar div { max-width: 1240px }

#topbar { font-size: .8em; background-color: #120118; color: #888; padding: 0 ; margin: 0 auto; width: 100%; text-align: center; background-image: none }
#topbar div { max-width: 1060px; position: relative; height: 77px;  margin: 0 auto; padding: 0; text-align: left; z-index: 200; background-image: url(/images/topbarBG.jpg); background-repeat: no-repeat;   background-position: 10px 0px }
#topbar a:hover { color: #fff; }
#topbar div table { top: 40px; padding: 0; margin: 0 10px 0 0; float: right; position: relative; z-index: 102; width: 570px  }
#topbar div td { border: none; margin: 0; padding: 0; color: #666; text-align: right; }
#topbar div td a { color: #ddd; font-size: .85em; font-weight: bold; border: none }
#topbar div tr.headsearch td { font-size: .8em; font-weight: bold; padding: 2px 0 1px 6px; color: #ccc;  }

/*

#topbar { background-color: #120118; color: #888; padding: 0; margin: 0 auto; width: 100%; text-align: center }
#topbar div { max-width: 960px; position: relative; height: 71px;  margin: 0 auto 1px; padding: 0 10px; text-align: left; z-index: 200; background-image: url(/images/topbar.png); background-repeat: no-repeat; background-position: top left   }
#topbar a:hover { color: #fff; }
#topbar div table { top: 20px; padding: 0; margin: 0; float: right; position: relative; z-index: 102; width: 570px  }
#topbar div td { border: none; margin: 0; padding: 0; color: #666; text-align: right; }
#topbar div td a { color: #ddd; font-size: .8em; font-weight: bold; border: none }
#topbar div tr.headsearch td { font-size: .8em; font-weight: bold; padding: 2px 0 1px 6px; color: #ccc;  }

*/

#topbar2 { color: #888; padding: 0; margin: 0 auto; width: 100%; text-align: center; background-image: url(/images/topbar2bg.png); background-repeat: repeat-x; font-size: .8em }
#topbar2 div { max-width: 1200px; position: relative; height: 107px;  margin: 0 auto 1px; padding: 0; text-align: left; z-index: 200; background-image: url(/images/topbar2.png); background-repeat: no-repeat; background-position: top left   }
#topbar2 a:hover { color: #fff; }
#topbar2 div table { top: 40px; padding: 0; margin: 0; float: right; position: relative; z-index: 102; width: 570px  }
#topbar2 div td { border: none; margin: 0; padding: 0; color: #666; text-align: right; }
#topbar2 div td a { color: #ddd; font-size: .8em; font-weight: bold; border: none }
#topbar2 div tr.headsearch td { font-size: .8em; font-weight: bold; padding: 2px 0 1px 6px; color: #ccc;  }

#topbarhome { height: 128px; display: block; background-color: #120118; padding: 0; width: 100%; text-align: center; vertical-align: top;  background-image: url(/default/images/homebannerbg.jpg); background-position: top center; background-repeat: no-repeat }
#topbarhome div { text-align: left; max-width: 960px; min-width: 728px; max-height: 125px; min-height: 80px; margin: 0 auto; }
#topbarhome div img { position: relative; z-index: 2; }

#bannerimg { position: relative; top: -115px;  left: -1px; border: 1px solid #ccc; border-width: 0 1px; margin-bottom: -95px;}

/* HEADER AND AJAX */

#header { color: #fff; margin: 0; }
#header div {  width: 100%; text-align: center; padding: 0; margin-bottom: 0; background-image: url(http://www.esf.edu/images/greenbgfade.jpg); background-repeat: repeat-x }
#header div div { margin: 0; padding: 0 0 1px 0; border: 1px solid #fff; border-width: 1px 0;  }

#header.nomartop { margin-top: 0 }

/* IE 7, 8 */

#header.admstatic { display: none; margin-top: -30px;  }
#header.admstatic, #header.admstatic div, #header.admstatic div div { height: 152px }


/* Banner dimension */

#header img { vertical-align: top; width: 100%; max-width: 960px; max-height: 125px }
#header img.b45, body.gate #header div div img.b45 { max-height: 45px }
#header img.b85, body.gate #header div div img.b85 { max-height: 85px }
#header.b95 img, body.gate #header.b95 div div img { max-height: 95px }
#header img.b125, body.gate #header div div img.b125 { max-height: 125px }
#header img.b140, body.gate #header div div img.b140 { max-height: 140px }
#header img.b180, body.gate #header div div img.b180, body.gate #header.b180 div div img { max-height: 180px }
body.gate #header.b200 img { max-height: 200px }

body.gate #header div div img { max-width: 1040px; }  
body.gate #header div div img.b180 { max-height: 180px }
body.gate #header.admstatic div div img { max-height: 152px }

/* Specialty bars */

#header.ccdrhead div { background-image: none; background-color: #9cbeaf }
#header div.cclppic, #header div.willowpic { background-image: none }
#header div div.acadbar { background-image:url(/graduate/images/gradbannerbg.jpg); background-repeat:repeat-x }
#header.gradhead div div { background-image:url(/graduate/images/gradbannerbg.jpg); background-repeat:repeat-x }

#header.barrwls div, #header.baraic div, #header.baraec div, #header.barnewcomb	 div  { background-image: none }
#header.barrwls div div, #header.baraic div div, #header.baraec div div, #header.barnewcomb div div  { background-color: #000 }
#header.willowhead div { background-image: none; background-color:#3e5044 }
#header.chestnuthead div { background-image: none; background-color:#000 }
#header.divinghead div { background-image: none; background-color:#001c51 }
#header.cclphead div { background-image: none; background-color: #99af69 }


#header.barnewcomb div { background-image: url(/newcomb/images/barbg.jpg);  }
#header.baraec div { background-image: url(/aec/images/barbg.jpg);  }
#header.baraic div { background-image: url(/aic/images/bannerbg.jpg);  }
#header.barmerhab div { background-image: url(/merhabnew/images/barbg.jpg); }
#header.barglrc div { background-image: url(/glrc/images/barbg.jpg); }
#header.barnfi div { background-image: url(/nfi/images/barbg.jpg); }
#header.barquest div { background-image: url(/quest/images/bannerBG.jpg); }
#header.bartop10 div { background-image: url(/top10/2014/images/bannerBG.jpg); }

/* CONTAINER LEVEL */ 

#container { text-align: left; background-color: #fcfcfc; width: 100%; min-width: 300px; max-width: 980px; margin: 0 auto ; padding: 0; min-height: 400px;   }

#container.navline { background-image: url(/images/css/container960bg.gif); background-repeat: repeat-y; background-attachment: scroll; background-position: left top; }
#container.ajax { text-align: left }
#container.trad { padding-left: 0; padding-right: 0; width: 960px; background-image: url(/images/css/containerbgwide.gif); background-repeat: repeat-y; background-attachment: scroll; background-position: left top }
#container.containnfi { background-image: url(/nfi/images/bg.jpg); background-position: bottom; background-repeat: no-repeat; padding-bottom: 140px }
#container.containaec { background-image: url(/aec/images/bghome2.jpg); background-position: bottom; background-repeat: no-repeat; padding-bottom: 140px }
#container.containaic { background-image: url(/aic/images/bghome.jpg); background-position: bottom; background-repeat: no-repeat; padding-bottom: 140px }

#inner { max-width: 960px; min-width: 300px; min-height: 440px; margin: 0 10px; padding: 0; background-color: #fcfcfc; position: static  }

/* LISTS */

ul { margin-bottom: 10px }
li { margin: .5em 0 .4em 2em; list-style-type: disc; list-style-position: outside; line-height: 1.3em;  }
li a { font-weight: 500; line-height: 1.3em }
ol li { list-style-type: decimal}
ol.loweralpha li { list-style-type: lower-alpha }
ul ul, ol ol, ul ul ul, ol ol ol { margin-bottom: 0px }
li li { list-style-type: circle; font-weight: normal; font-size: .9em }

li li a { font-weight: normal;  }
li li li { list-style-type: disc; font-size: 1em }

li.subitem { margin: -.1em 0 .8em 1em; padding-left: 10px; list-style-type: circle; list-style-position: inside; line-height: 1.1em }
li.subitem a { font-weight: normal; }

#box.bgmenublue li { list-style-type: none; margin-left: 0;  }

ul.fatlist li { list-style-type: none; font-size: 1.15em; line-height: 1.4em; margin-left: 15px  }
ul.fatlist li a { font-weight: 500 }
ul.fatlist li li, #box.bgmenublue li li { list-style-type: disc; margin-left: 2em; font-size: .9em;  line-height: 1.1em; }
ul.fatlist li li a { font-weight: 400; line-height: 1em }

#box.bgmenublue li li li { font-weight: normal; font-size: 1em; margin-top: .2em; margin-bottom: .2em; list-style-type: circle;  }
#box.bgmenublue li li li a { font-weight: normal; }

/*
ul.fatlist li a { font-size: 1.1em;  }
ul.fatlist li ul  { margin-top: .4em }

#box.bgmenublue li { list-style-type: none; margin-left: 0; }
#box.bgmenublue li ul { margin-top: 6px }
#box.bgmenublue li li { font-weight: bold; list-style-type: circle; margin-left: 2em; font-size: 1em }
#box.bgmenublue li li a { font-weight: bold; }
#box.bgmenublue li li li { font-weight: normal; font-size: 1em; margin: 0 0 0 1.5em }
#box.bgmenublue li li li a { font-weight: normal; font-size: 1em }
*/
li.showcase  { clear: left; list-style-type: none  }

ul.floatpad { overflow: auto;  }
#box li.news, #box li.news { list-style-position: inside; list-style-type: disc; margin-left: 10px; font-size: .9em; line-height: 1.3em }

/* NAV BARS */

/* DROPTAB */

#newtab { background-image: url(/images/tab/bgdark.png); background-repeat: repeat-x; margin: 0 auto; height: 30px; position: relative; z-index: 400 }
#newtab div { width: 958px; margin: 0 auto; height: 30px; padding: 0 10px 0 0 }
#newtab a { /*float: left; */ border-bottom: none; font-weight: 500 }

#droptab { width: 100%; float: left; height: 30px; }

/* parent li items */

#droptab li { float: left; list-style-type: none; font-size: .95em; letter-spacing: .3px; margin: 0 0 0 4px;  }
#droptab li.ipad { display: none }
#droptab li:hover { position: static; }

#droptab li span { color: #eee; line-height: 27px; display: block; padding: 0 10px; background: url('/images/tab/tab.png') no-repeat right 0; margin-top: 3px; font-weight: 500; font-size: .9em; }
#droptab li:hover span { background: #fff url('/images/tab/whitetab.png') no-repeat; color: #0259c9; }

/* child ul items */

#droptab li ul { position: absolute; z-index: 402; left: -999em; margin: -1px 0 0 -1px; display: none; clear: both; width: 240px; border-bottom: 1px solid #c5d2db; border-left: 1px solid #c5d2db; border-right: 1px solid #c5d2db; background-color: #fff; background-image:url(/images/bar/liulbg.jpg); background-repeat: repeat-x; background-position: bottom; } /* left instead of display to hide menus because display: none isn't read by screen readers */
#droptab li ul.wide { width: 270px } 
#droptab li ul { display: block }
#droptab li li { width: 240px; background-image: none; text-align: left; height: auto; padding: 4px 0 3px; font-size: .9em; }
#droptab li li a { line-height: 1.1em; display: block;	padding: 0 8px 0 10px; margin: 0 15px 0 0; }
#droptab li li.top { padding-top: 8px }
#droptab li li.bottom { padding-bottom: 14px }
#droptab li li.wide { width: 270px }
#droptab li:hover ul { /* lists nested under hovered list items */ left: auto; }
#droptab li li.subitem, #droptab li li.subitem a { font-weight: 400; padding-left: 10px; 	}

#droptab li li a { line-height: 1.1em; 	padding: 0 8px 0 10px; margin: 0 15px 0 0; }


/* TABBAR */

#tabbar { background: url('/images/tab/bghor.png') repeat-x; height: 54px }
#tabbar div { overflow: hidden; position: relative; text-align: left; padding: 0 10px; margin: 0 auto; width: 958px; height: 50px; }
#tabbar a {  }
#tabbar div ul { overflow: visible }

/* parent ul items */
#tabmenu { width: 100%; float: left; height: 30px; position: relative; z-index: 201; }

/* parent li items */
#tabmenu li { float: left; list-style-type: none; font-size: .9em; margin: 0 4px 0 0; }
#tabmenu li.ipad { display: none }
#tabmenu li span { color: #eee; line-height: 27px; height: 27px; display: block; padding: 0 10px; background: url('/images/tab/tab.png') no-repeat right 0; position: relative; z-index: 4; margin-top: 3px; font-weight: bold; }
#tabmenu li.tabselect span:hover { background: #fff url('/images/tab/whitetab.png') no-repeat; color: #004984; }

#tabmenu li a { line-height: 27px; color:#eee; display: block; padding: 0 0 0 10px; font-weight: bold; border: none;  background: url('/images/tab/tab.png') no-repeat; margin-top: 3px }
#tabmenu li a span { display: block; padding-right: 10px;  background: url('/images/tab/tab.png') no-repeat right 0; }
#tabmenu li.tabselect span, #tabmenu li.tabselect span:hover { background: #fff url('/images/tab/whitetab.png') no-repeat; color: #0261da; }
#tabmenu li.tabselect span { background: url('/images/tab/whitetab.png') no-repeat right 0; }
/* child ul items */
#tabmenu li ul { left: 0; top: 26px; display: none; position: absolute; width: 960px; }
#tabmenu li.tabselect ul { display: block; padding: 10px 0 0 10px }
#tabmenu li.tabselect ul li a { font-weight: bold; background: transparent; text-transform: uppercase; padding: 0; margin: 0 15px 0 0; line-height: 1.1em; color: #0261da;  }
#tabmenu li.tabselect ul li a:hover { background: transparent; color: #01589d;  }


/* TABBAR NEW?? 

#tabbar { background: url('/images/tab/bghor2.png') repeat-x; height: 60px }
#tabbar div { overflow: hidden; position: relative; text-align: left; padding: 0 10px; margin: 0 auto; height: 50px; width: 960px; }
#tabbar a {  }
#tabbar div ul { overflow: visible }

/* parent ul items 
#tabmenu { width: 100%; float: left; height: 30px; position: relative; z-index: 201; }

/* parent li items 
#tabmenu li { float: left; list-style-type: none; margin: 0 4px 0 0; color: #0259c9; }
#tabmenu li.ipad { display: none }
#tabmenu li span { line-height: 27px; height: 27px; display: block; padding: 0 10px; position: relative; z-index: 4; margin-top: 3px; font-weight: 500; }
#tabmenu li.tabselect span:hover { background-color: #efefef; color: #004984; }

#tabmenu li a { line-height: 27px; display: block; padding: 0 0 0 10px; font-weight: bold; border: none; margin-top: 3px }
#tabmenu li a span { display: block; padding-right: 10px;  }
#tabmenu li.tabselect span, #tabmenu li.tabselect span:hover { color: #0259c9; }
#tabmenu li.tabselect span { background-color: #f0f0f0 }
/* child ul items 
#tabmenu li ul { left: 0; top: 26px; display: none; position: absolute; width: 960px; }
#tabmenu li.tabselect ul { display: block; padding: 10px 0 0; margin-left: 10px }
#tabmenu li.tabselect ul li a { font-weight: 500; background: transparent; padding: 0; margin: 0 15px 0 0; line-height: 1.1em; color: #0259c9;  }
#tabmenu li.tabselect ul li a:hover { background: transparent; color: #0070ff;  } 

*/

/* BLUEBAR */

#graybar, #bluebar { font-size: .9em; font-weight: 100; letter-spacing: 1.5px; height: 30px ; background-color: #eee }
#graybar a, #graybar a:visited, #bluebar a, #bluebar a:visited { font-weight: 500; letter-spacing:.3px }
#graybar div div, #bluebar div div { margin: 0 auto; padding-top: 3px; width: 100%; text-align: center;  }

/* ???????
 .in { margin-left: 6px; font-weight: bold; font-size: 9px; } 
  */

/* Red for arrow, but used elsewhere */
.rarr { color: #f00; font-weight: bold; }	

/* BREADCRUMB */

#crumb { color: #777; font-size: .9em; font-weight: normal; text-transform: uppercase; margin: 0; padding: 	0; }
#crumb a { text-decoration: none; font-size: .9em; font-weight: normal; text-transform: uppercase; color:#0259c9; }
#crumb div { margin: 0 auto; text-align: left; border-style: none; }

/* FLYOUT MENUS */

#navfly { margin-top: 16px;  }
#navfly a { border: none; line-height: 1em }
#navfly ul { width: 45%; margin-bottom: 0; display: block; position: relative; overflow: visible }
#navfly li { line-height: 1.1em; border-right: #ccc solid 1px; border-top: none; border-bottom: none; font-size: 1.2em; font-weight: bold; padding: 7px 6px 7px 8px; margin: 0; list-style-type: none }
#navfly li.subitem { padding-left: 10px; list-style-type: disc; list-style-position: inside }
#navfly li span strong { display: none }
#navfly li ul { display: none; position: absolute; top: 0; left: 102%; width: 120%; min-height: 170px; margin: -36px 0 0; padding-top: 42px; background-image: url(/images/sealblueadm.jpg); background-repeat: no-repeat; background-position: right top; overflow: visible }
#navfly li li {  line-height: 1em; color: #666; font-size: .75em; font-weight: normal; background-color: transparent; margin: 2px 10px 4px; border: none; padding: 2px 0 0 }
#navfly li li.flysub { margin: 2px 0 0 12px; padding: 0; font-weight: 500 }
#navfly li li a { font-weight: 500;   }
#navfly li li td a { font-weight: normal;  }
#navfly li.hover { border: solid 1px #ccc; border-right: none; display: block; background-image: url(/images/home/linkbg.jpg); background-position: left top; background-repeat: repeat-y; color: #fff }
#navfly li.hover ul { text-align: left; display: block; margin-right: 0; padding-right: 0 ; border: none; }

#navfly.homeadm li.hover a { color: #fff }
#navfly.homeadm li.hover li a { color: #0259c9 }
#navfly.homeadm li.hover li a:hover { color: #0070ff }
#navfly.homeadm div.flyspace { margin: 0 0 0 -1px; padding: 0 0 10px 0; border-right: 1px solid #ccc; width: 45%; height: 20px;  }

#navfly li span.shownoa { display: none }

/* ecenter */

#navfly.efly { height: 440px }
#navfly.efly ul { width: 258px }
#navfly.efly li { font-size: .9em; font-weight: normal; background-image: none;   }
#navfly.efly li a { font-size: 1.1em; padding-top: 4px; padding-bottom: 4px; border: none; font-weight: bold ; }
#navfly.efly ul ul { width: 540px; left: 258px; padding-top: 0; margin-top: 0; background-image: none }
#navfly.efly li.hover { color: #000 }

/* LEFT NAV COL */

#nav { background-image: url(/images/css/seal7.png); background-repeat: no-repeat; background-position: top right; float: left; max-width: 152px; width: 17%; min-width: 120px;  padding: 38px 10px 0 0 ; margin: 0; height: 100%; position: relative; }
#nav h6, #navcol h5, #navcol h4, #navcol p { margin: 0 8px 0.4em 0;  }
#nav p { font-size: .9em; padding: 10px 0 4px; }
#nav hr { width: 140px; color: #eee; background-color: #eee; margin-top: 5px; margin-bottom: 5px; margin-left: 10px }

#nav li { font-size: .9em; font-weight: bold; margin: .6em 0 .4em; list-style-type: none; line-height: 1.2em;  }
#nav li li { margin-left: 0.7em; list-style-position: inside }

/* Special Nav: CCDR, CCLP */

#nav.ccdrnav { width: 27%; max-width: 280px; background-image:url(/ccdr/images/homebg.jpg); background-position: top left; background-repeat: no-repeat; min-height: 400px }
#nav.ccdrnav ul   { margin-left: 40px; width: 194px; }
#nav.ccdrnav li, #nav.ccdrnav li a, #nav.ccdrnav p  { font-size: .9em; line-height: 1.2em; }
#nav.ccdrnav li ul { margin-bottom: 0; padding-bottom: 0; margin-left: 20px }
#nav.ccdrnav h3 { color: #633 }
#nav.ccdrnav li li, #nav.ccdrnav li li a { font-size: .9em; line-height: 1.1em }

#nav.cclpnav { max-width: 28%; width: 28%; min-height: 558px; background-image:url(/cclp/images/colBG.jpg); background-repeat: no-repeat; background-position: top left; padding: 0 }
#nav.cclpnav ul   { margin-left: 40px; margin-top: 40px;  }
#nav.cclpnav li { font-size: 1.2em; line-height: 1.3em; }

#cclpbar div { margin-top: 0px; padding-top: 4px; padding-bottom: 2px; background-color: #000  }
#cclpbar div div { margin: 0 auto; padding: 4px 80px 3px 0; max-width: 1040px; text-align: right; font-size: 1.1em; height: 20px }
#cclpbar div div a { color: #ddd; border: none  }
#cclpbar div div a:hover { color: #fff; border-bottom: 1px solid #aaa  }
#cclpbar div div div { padding: 0 }
#cclpbar div div div.mobhide a { margin-right: 41px }

/* CONTENT */

#content { float: right; width: 100%; max-width: 960px; background-color: #fcfcfc; margin: 0 0 10px 0; padding: 0 0 12px }

#content img.colfade { float: left; min-height: 420px; margin-right: 20px }

#content.cclpcon { width: 70% ;  max-width: 700px; }
#content.ccdrproj { width: 70%; max-width: 700px;  }
#content.navcol { width: 80%; max-width: 786px; }

/* CATALOG */

#content.catalog img { display: none }
.catbrown {  }
.catadm  { color: #6B8900 }
p.cattotal { padding: 4px; border: 1px solid #ccc; background-color: #FFC; text-align: center }
#catcodes { display: none; position: absolute; width: 240px; padding: 10px; background: #efefef; color: #000000; border: 1px solid #ccc; }

/* BOXES & IMAGES */

#box { margin: 6px 0 10px; line-height: 1.4em }
#box.left { float: left; margin-right: 12px;  }
#box.right { float: right; margin-left: 10px }
#box.leftnomar { float: left;  }
#box.rightnomar, .rightnomar { float: right; }
#box.callout { margin-top: 10px; margin-bottom: 14px }
#box.border { padding: 10px; border: 1px solid #aaa; box-shadow: 0 0 7px #aaa; }
#box.feature h4 { padding: 4px; margin-bottom: 8px; text-align: center; background-image:url(/images/h4bg.jpg) ; color: #fff; background-repeat: repeat-y; background-position: center }
#box.featureblue h4 { padding: 4px; margin-bottom: 8px; text-align: center; background-image:url(/images/h4bgteal.jpg) ; color: #fff; background-repeat: repeat-y; background-position: center }


#box.border.bgltgray, #box #box.border.bgltgray {  border: none; box-shadow: none; }

#box.border.bgyellow { border: 1px solid #ffea00; box-shadow: none;  
 background: -webkit-linear-gradient(110deg, #ffd, #ffe, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(110deg, #ffd, #ffe, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(110deg, #ffd, #ffe, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(110deg, #ffd, #ffe, #fff); /* Standard syntax */
}

#box.border.bgmenublue { border: 1px solid #c5e5ff; -moz-border-radius: 0px; -webkit-border-radius: 0px; box-shadow: none; background: -webkit-linear-gradient(top, #e1f0ff, #f2f9ff); background: -o-linear-gradient(bottom, #e1f0ff, #f2f9ff); background: -moz-linear-gradient(bottom, #e1f0ff, #f2f9ff); background: linear-gradient(to bottom, #e1f0ff , #f2f9ff); background-color: e1f0ff}

/* #box.callout h1, #box.callout h2, #box.callout h3, #box.callout h4, #box.callout h5  { margin-top: .3em } */
#box.cent, td.cent, .cent, p.cent { text-align: center }
#box.mr { margin-right: 12px }
.vidbg  { background-color: #000; padding-top: 10px }

img.right { float: right; margin: 4px 0 4px 10px; }
img.left { float: left; margin: 4px 12px 4px 0;  }

#box.upright, img.upright { margin-top: -50px }  /* for lifting top right boxes to avaoid mobshow H1's */

img.w15, #box.w15, table.w15 { width: 15% }
img.w20, #box.w20, table.w20 { width: 20% }
img.w25, #box.w25, table.w25 { width: 25% }
img.w30, #box.w30, table.w30 { width: 30% }
img.w35, #box.w35, table.w35 { width: 35% }
img.w40, #box.w40, table.w40 { width: 40% }
img.w45, #box.w45, table.w45 { width: 45% }
img.w50, #box.w50, table.w50, td.w50 { width: 50% }
img.w55, #box.w55, table.w55 { width: 55% }
img.w60, #box.w60, table.w60 { width: 60% }
img.w65, #box.w65, table.w65 { width: 65% }
img.w70, #box.w70, table.w70 { width: 70% }
img.w75, #box.w75, table.w75 { width: 75% }
img.w80, #box.w80, table.w80 { width: 80% }
img.w100, #box.w100, table.w100, td.w100 { width: 100% }

#box h2, #box h3 { margin-top: 1em } 
#box #box { margin-bottom: 16px }

img.maxw1040 { max-width: 1040px }
img.maxw1000 { max-width: 1000px }
img.maxw960 { max-width: 960px }
img.maxw920 { max-width: 920px }
#box.maxw760, img.maxw760 { max-width: 760px }
#box.maxw750, img.maxw750 { max-width: 750px }
#box.maxw740, img.maxw740 { max-width: 740px }
#box.maxw730, img.maxw730 { max-width: 730px }
#box.maxw720, img.maxw720 { max-width: 720px }
#box.maxw710, img.maxw710 { max-width: 710px }
#box.maxw700, img.maxw700 { max-width: 700px }
#box.maxw690, img.maxw690 { max-width: 690px }
#box.maxw680, img.maxw680 { max-width: 680px }
#box.maxw670, img.maxw670 { max-width: 670px }
#box.maxw660, img.maxw660 { max-width: 660px }
#box.maxw650, img.maxw650 { max-width: 650px }
#box.maxw640, img.maxw640 { max-width: 640px }
#box.maxw630, img.maxw630 { max-width: 630px }
#box.maxw620, img.maxw620 { max-width: 620px }
#box.maxw610, img.maxw610 { max-width: 610px }
#box.maxw600, img.maxw600 { max-width: 600px }
#box.maxw590, img.maxw590 { max-width: 590px }
#box.maxw580, img.maxw580 { max-width: 580px }
#box.maxw570, img.maxw570 { max-width: 570px }
#box.maxw560, img.maxw560 { max-width: 560px }
#box.maxw550, img.maxw550 { max-width: 550px }
#box.maxw540, img.maxw540 { max-width: 540px }
#box.maxw530, img.maxw530 { max-width: 530px }
#box.maxw520, img.maxw520 { max-width: 520px }
#box.maxw510, img.maxw510 { max-width: 510px }
#box.maxw500, img.maxw500 { max-width: 500px }
#box.maxw490, img.maxw490 { max-width: 490px }
#box.maxw480, img.maxw480 { max-width: 480px }
#box.maxw470, img.maxw470 { max-width: 470px }
#box.maxw460, img.maxw460 { max-width: 460px }
#box.maxw450, img.maxw450 { max-width: 450px }
#box.maxw440, img.maxw440 { max-width: 440px }
#box.maxw430, img.maxw430 { max-width: 430px }
#box.maxw420, img.maxw420 { max-width: 420px }
#box.maxw410, img.maxw410 { max-width: 410px }
#box.maxw400, img.maxw400 { max-width: 400px }
#box.maxw390, img.maxw390 { max-width: 390px }
#box.maxw380, img.maxw380 { max-width: 380px }
#box.maxw375, img.maxw375 { max-width: 375px }
#box.maxw370, img.maxw370 { max-width: 370px }
#box.maxw365, img.maxw365 { max-width: 365px }
#box.maxw360, img.maxw360 { max-width: 360px }
#box.maxw350, img.maxw350 { max-width: 350px }
#box.maxw340, img.maxw340 { max-width: 340px }
#box.maxw330, img.maxw330 { max-width: 330px }
#box.maxw320, img.maxw320 { max-width: 320px }
#box.maxw310, img.maxw310 { max-width: 310px }
#box.maxw300, img.maxw300 { max-width: 300px }
#box.maxw290, img.maxw290 { max-width: 290px }
#box.maxw280, img.maxw280 { max-width: 280px }
#box.maxw270, img.maxw270 { max-width: 270px }
#box.maxw260, img.maxw260 { max-width: 260px }
#box.maxw250, img.maxw250 { max-width: 250px }
#box.maxw240, img.maxw240 { max-width: 240px }
#box.maxw230, img.maxw230 { max-width: 230px }
#box.maxw220, img.maxw220 { max-width: 220px }
#box.maxw210, img.maxw210 { max-width: 210px }
#box.maxw200, img.maxw200 { max-width: 200px }
#box.maxw190, img.maxw190 { max-width: 190px }
#box.maxw180, img.maxw180 { max-width: 180px }
#box.maxw170, img.maxw170 { max-width: 170px }
#box.maxw160, img.maxw160 { max-width: 160px }
#box.maxw150, img.maxw150 { max-width: 150px }
#box.maxw140, img.maxw140 { max-width: 140px }
#box.maxw130, img.maxw130 { max-width: 130px }
#box.maxw120, img.maxw120 { max-width: 120px }
img.maxw110 { max-width: 110px }
img.maxw100 { max-width: 100px }
img.maxw90 { max-width: 90px }
img.maxw80 { max-width: 80px }
img.maxw70 { max-width: 70px }
img.maxw60 { max-width: 60px }
img.maxw50 { max-width: 50px }
img.maxw40 { max-width: 40px }
img.maxw30 { max-width: 30px }

/* LA inspired design */

#box.nowraptrio { width: 100%; margin-top: 20px;  margin-bottom: 20px; text-align: center; padding: 0; }
#box.nowraptrio img { margin: 0; width: 33%; max-width: 330px; padding: 0 }


/* MOBILE GENERAL */

#mobhide, div.mobhide { display: block }
.mobile, .mobshow, #mobshow, .appshow { display: none }
.ipad { display: none }
#container960 #content960 ul.appshow { display: none }

/* AEC & NFI HOMEPAGE SLIDESHOW */

#fadebox { padding: 4px; width: 300px; height: 320px; float: right; margin-right: 30px; margin-top: 15px; border: none; }

/* MEDIA & NEWS/EVENTS SPECIAL */

/* News Galleries */
#newsgal { width: 360px; margin: 0 10px 0 10px; float: right; text-align: center }
#newsgal #thumbs { width: 360px; }
#newsgal #thumbs ul { width: 360px; }
#newsgal #thumbs .gallery_demo li { width: 86px; height: 64px; border: none; margin: 0 0 4px 4px; background: #000; }
#newsgal #main_image { margin: 0 auto 16px; width: 360px; }
#newsgal #main_image img { margin: 0 0 4px; width: 360px }
#newsgal p.galnav { text-transform: uppercase; font-size: .9em; text-align: center; background-color: #eee; padding: 4px; margin: 0 0 -10px }

/* #rss item { clear: left; margin-bottom: 10px }
#rss li { margin-top: 4.8em; margin-bottom: 0.8em; margin-left: 0; list-style-type: none   }
#rss li a { font-weight: normal }
#rss.short li { margin-top: 0.2em; margin-bottom: 0.2em;  } */

/* Older video player */
#webplayer table, #webplayer td { margin: 0; padding: 0; border: none }
#webplayer.right { margin: 4px 0 4px 4px; float: right;  }

/* In the News module */
#esfitn p { display: inline; font-size: .9em; }
#esfitn li { line-height: 1.6em }

/* Short form calendar subtext */
.calsub { font-size: .8em; text-transform: uppercase }
 
/* FOOTIES */

#footer { background-image:url(/images/footer960newBG.jpg); background-repeat: repeat-x ; text-align: center; margin: 0 auto; padding: 0; width: 100%; height: 45px;   }
#footer {  bottom: 0; position: fixed; z-index:150; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.offsetHeight))); border-top: 1px solid #ccc }

#footer div { max-width: 960px; text-align: right; margin: 0 auto; padding: 0 10px;  }
#footer2 div { max-width: 960px; text-align: right; margin: 0 auto; padding: 0 10px;  }

#footer.adk { background-image:url(/images/footer960adkBG.jpg); height: 30px; margin-top: 1px }

#footerhome { color: #6e6e6e; background-color: #215844; margin: 0 auto 1px ; padding: 0; width: 100%; text-align: center; clear: both   }
#footerhome a { text-decoration: none; margin-top: 8px; border-bottom: medium none; }
#footerhome a:hover { color: #fff; border-bottom: 1px solid #fff; }
#footerhome div {  margin: 0 auto; height: 14px; text-align: left; padding: 2px 0; border-style: none;line-height: 14px; width: 1040px }
#footerhome div a { font-size: .8em; font-weight: normal; color: #ccc }
#footerhome div a img { float: left }

#footerblack { background-color: #000; text-align: center; margin: 0 auto; padding: 0; width: 100%; height: 30px; }
#footerblack div { max-width: 960px; min-width: 728px; text-align: right; margin: 0 auto }

#footbar960adk { background-image:url(/images/footer960adkBG.jpg); background-repeat: repeat-x ; text-align: center; margin: 0 auto; padding: 0; width: 100%; height: 30px; }

#pagetail { padding-top: 4px; font-size: .8em; color: #222; line-height: 12px; }

/* Bigfoot ORI */ 

/*
#container.tail { height: 100%; background-color: #2e3433; box-shadow: 0 0 10px #2e3433;  color: #ccc; margin-top: -10px }
#container.tail #box.footlist { float: left; padding: 0; width: 24.5%; margin: 20px 0 0; text-align: left; border-left: solid 1px #ccc }
#container.tail #box.footlist p  { color: #ccc }
#container.tail #box.footlist.noborder { border: none; }
#container.tail #box.footlist div { padding: 0 4% 0 8%; margin: 0; text-align: left;  }
#container.tail #box.footlist div.footsocial { text-align: center; margin: 0 0 12px;  color: #ccc }
#container.tail #box.footlist div.footsocial img { max-width: 46px; margin: 3px }

#container.tail #box li { list-style-type: none; font-weight: normal; line-height: 1.4em; margin-left: 0; }
#container.tail #box li a, #container.tail #pagetail { text-align: center; margin-top: 20px; margin-bottom: 20px }
#container.tail #box a, #container.tail #pagetail a { font-weight: normal; font-size: .9em; color:#97c5fe; border-bottom-color: #637783 }

#container.tail #pagetail { color: #bbb; font-weight: 300; line-height: 1.4em }
#container.tail #pagetail a { font-size: 1em }
*/

/* Bigfoot2 */ 
#container.tail { height: 100%; background-color: #eee; box-shadow: 0 0 10px #ddd; margin-top: -10px }
#container.tail #box.footlist { float: left; padding: 0; width: 24.5%; margin: 20px 0 0; text-align: left; border-left: solid 1px #ccc }
#container.tail #box.footlist p  {  }
#container.tail #box.footlist.noborder { border: none; }
#container.tail #box.footlist div { padding: 0 4% 0 8%; margin: 0; text-align: left;  }
#container.tail #box.footlist div.footsocial { text-align: center; margin: 0 0 12px;  }
#container.tail #box.footlist div.footsocial img { max-width: 46px; margin: 3px }

#container.tail #box li { list-style-type: none; font-weight: normal; line-height: 1.4em; margin-left: 0; }
#container.tail #box li a, #container.tail #pagetail { text-align: center; margin-top: 20px; margin-bottom: 20px }
#container.tail #box a, #container.tail #pagetail a { font-weight: 200;   }

#container.tail #pagetail { font-weight: 300; line-height: 1.4em }
#container.tail #pagetail a { font-size: 1em }


@media only screen and (min-device-width: 769px) {
/* SHOW */
#topbarhome, #homeslide, #admslide, #admslide2, #footerhome, #pagetail, #footbar960black { display: block }
/* HIDE */
#homemenumob, #homestatic, #admstatic { display: none } }
